• Tammo Jan Dijkema's avatar
    Freeze versions in Dockerfile · b3713b78
    Tammo Jan Dijkema authored
    Apparently libwebsockets 3.0.0 does not work; pulling latest versions in
    Dockerfile is a bad practice. I'll make an issue about the breaking
    libwebsockets.
    b3713b78